Skip to content. | Skip to navigation

You are here: Home / Products / GS-911 / Support / Frequently Asked Questions (FAQs) / Does GS911Mobile support PalmOS?

Does GS911Mobile support PalmOS?

« Back to Table of Contents

Maybe... most bluetooth-enabled Palm's are not JSR-82 compliant. For the mobile application to work on your device, your device has to be:
  • Bluetooth enabled
  • be able to run MIDP (java) applications, and
  • be JSR-82 compliant

It has to conform to ALL three of these requirements... and the easiest way to find out whether your device will work, will be to upload the GS911Verifier.jar application to it and clicking the [Test] button...

Have a look at the related FAQ: "How will I know whether it will work on my mobile phone?"